@charset "utf-8";

/* container */
#container .header {background-color:#FFFFFF; padding:15px; width:960px;}
#container #content {background-color:#FFFFFF; padding:15px; width:960px;}

/* content */
#content .column1 {width:448px; display:inline-block; vertical-align:top; color:#323159; padding:0px 30px 0px 0px;}
#content .column1 p {margin:0px 0px 25px 0px;}
#content .column1 h2 {margin:0px 0px 10px 0px; font-size:16px;}
#content .column1 h3 {margin:0px; font-size:14px;}
#content .column2 {width:478px; display:inline-block; vertical-align:top; color:#323159;}
#content .column2 p {margin:0px 0px 25px 0px;}
#content .column2 h2 {margin:0px 0px 10px 0px; font-size:16px;}
#content .column2 h3 {margin:0px; font-size:14px;}

#contact-content {margin:25px 0px 0px 0px;}
#contact-content .column1 {width:270px; display:inline-block; vertical-align:top; color:#323159; padding:0px;}
#contact-content .column1 p {margin:0px 0px 25px 0px;}
#contact-content .column1 h2 {margin:0px 0px 10px 0px; font-size:16px;}
#contact-content .column1 h3 {margin:0px; font-size:14px;margin:0px 0px 5px 0px;}
#contact-content .column2 {width:365px; display:inline-block; vertical-align:top; color:#323159;}
#contact-content .column2 p {margin:0px 0px 25px 0px;}
#contact-content .column2 a {line-height:20px;}
#contact-content .column2 h2 {margin:0px 0px 10px 0px; font-size:16px;}
#contact-content .column2 h3 {margin:0px; font-size:14px;margin:0px 0px 5px 0px;}
#contact-content .column3 {width:280px; display:inline-block; vertical-align:top; color:#323159; padding:0px 0px 0px 35px;}
#contact-content .column3 p {margin:0px 0px 25px 0px;}
#contact-content .column3 h2 {margin:0px 0px 10px 0px; font-size:16px;}
#contact-content .column3 h3 {margin:0px; font-size:14px;margin:0px 0px 5px 0px;}

#content #contact-form {color:#323159;}
#content #contact-form img {float:right;}
#content #contact-form input {color:#323159; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#contact-form #name {margin:0px 0px 5px 0px; width:250px;}
#contact-form #email {margin:0px 0px 5px 0px; width:250px;}
#contact-form #phone {margin:0px 0px 5px 0px; width:250px;}
#contact-form #message {margin:0px 0px 5px 0px; width:250px; color:#323159; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:2px; resize:none;}